<?php
namespace App\Galileo\StructureParser\Structures\NDCTicketing;

class Remarks extends \App\Galileo\StructureParser\Structures\Base\Remarks
{
	protected function _getData()
	{
		list($parsedStructure, , $transactionIndexes, ) = $this->getTransactionDetails();

		$item = new \App\Galileo\StructureParser\Types\Remarks();

		return $item;
	}

}
